## rust-multihash-derive 0.9.0

=== debian/changelog ===
rust-multihash-derive (0.9.0-1) unstable; urgency=medium

  * Package multihash-derive 0.9.0 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Sep 2023 13:14:41 +0200
