=== debian/control ===
Source: rust-multihash-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core2-0.4+std-dev <!nocheck>,
 librust-core2-0.4-dev <!nocheck>,
 librust-multihash-0.19+std-dev <!nocheck>,
 librust-multihash-0.19-dev <!nocheck>,
 librust-multihash-derive-impl-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multihash-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multihash-derive
X-Cargo-Crate: multihash-derive
Rules-Requires-Root: no

Package: librust-multihash-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core2-0.4+std-dev,
 librust-core2-0.4-dev,
 librust-multihash-0.19+std-dev,
 librust-multihash-0.19-dev,
 librust-multihash-derive-impl-0.1+default-dev
Provides:
 librust-multihash-derive+default-dev (= ${binary:Version}),
 librust-multihash-derive+std-dev (= ${binary:Version}),
 librust-multihash-derive-0-dev (= ${binary:Version}),
 librust-multihash-derive-0+default-dev (= ${binary:Version}),
 librust-multihash-derive-0+std-dev (= ${binary:Version}),
 librust-multihash-derive-0.9-dev (= ${binary:Version}),
 librust-multihash-derive-0.9+default-dev (= ${binary:Version}),
 librust-multihash-derive-0.9+std-dev (= ${binary:Version}),
 librust-multihash-derive-0.9.0-dev (= ${binary:Version}),
 librust-multihash-derive-0.9.0+default-dev (= ${binary:Version}),
 librust-multihash-derive-0.9.0+std-dev (= ${binary:Version})
Description: Proc macro for deriving custom multihash tables - Rust source code
 This package contains the source for the Rust multihash-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
