=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive 0.9.0 --all-targets --all-features
Features: test-name=rust-multihash-derive:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive 0.9.0 --all-targets
Features: test-name=librust-multihash-derive-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive 0.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-multihash-derive-dev:std
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash-derive 0.9.0 --all-targets --no-default-features
Features: test-name=librust-multihash-derive-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
